@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(_src/613/p-0010.jpg); 
 background-repeat:no-repeat; 
 background-position:right top; 
}
#page {
}
body  { background-color: #F0F2F1; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk327 > div { padding-left: 60px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk374 > div { margin:0 auto; max-width:826px; }
#bk374 > div { padding-left: 50px; padding-top: 0px; padding-right: 100px; padding-bottom: 0px;  } 
#bk375 > div { padding-left: 60px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk376 > div { margin:0 auto; max-width:250px; }
#bk376 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
#bk419 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk403 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk325.b-plain > .column,#bk325.b-plain > .g-column,#bk325.b-both_diff > .column,#bk325.b-both_diff > .g-column,#bk325.b-headlines > .column,#bk325.b-headlines > .g-column,#bk325.b-album > .column,#bk325.b-album > .g-column,#bk325.b-tab > .column,#bk325.b-tab > .g-column,#bk325.b-accordion > .column,#bk325.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk326.b-plain > .column,#bk326.b-plain > .g-column,#bk326.b-both_diff > .column,#bk326.b-both_diff > .g-column,#bk326.b-headlines > .column,#bk326.b-headlines > .g-column,#bk326.b-album > .column,#bk326.b-album > .g-column,#bk326.b-tab > .column,#bk326.b-tab > .g-column,#bk326.b-accordion > .column,#bk326.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk327.b-plain > .column,#bk327.b-plain > .g-column,#bk327.b-both_diff > .column,#bk327.b-both_diff > .g-column,#bk327.b-headlines > .column,#bk327.b-headlines > .g-column,#bk327.b-album > .column,#bk327.b-album > .g-column,#bk327.b-tab > .column,#bk327.b-tab > .g-column,#bk327.b-accordion > .column,#bk327.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk328.b-plain > .column,#bk328.b-plain > .g-column,#bk328.b-both_diff > .column,#bk328.b-both_diff > .g-column,#bk328.b-headlines > .column,#bk328.b-headlines > .g-column,#bk328.b-album > .column,#bk328.b-album > .g-column,#bk328.b-tab > .column,#bk328.b-tab > .g-column,#bk328.b-accordion > .column,#bk328.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk329.b-plain > .column,#bk329.b-plain > .g-column,#bk329.b-both_diff > .column,#bk329.b-both_diff > .g-column,#bk329.b-headlines > .column,#bk329.b-headlines > .g-column,#bk329.b-album > .column,#bk329.b-album > .g-column,#bk329.b-tab > .column,#bk329.b-tab > .g-column,#bk329.b-accordion > .column,#bk329.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk330.b-plain > .column,#bk330.b-plain > .g-column,#bk330.b-both_diff > .column,#bk330.b-both_diff > .g-column,#bk330.b-headlines > .column,#bk330.b-headlines > .g-column,#bk330.b-album > .column,#bk330.b-album > .g-column,#bk330.b-tab > .column,#bk330.b-tab > .g-column,#bk330.b-accordion > .column,#bk330.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk374.b-plain > .column,#bk374.b-plain > .g-column,#bk374.b-both_diff > .column,#bk374.b-both_diff > .g-column,#bk374.b-headlines > .column,#bk374.b-headlines > .g-column,#bk374.b-album > .column,#bk374.b-album > .g-column,#bk374.b-tab > .column,#bk374.b-tab > .g-column,#bk374.b-accordion > .column,#bk374.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk374 > div { padding: 15px; }
		#bk375.b-plain > .column,#bk375.b-plain > .g-column,#bk375.b-both_diff > .column,#bk375.b-both_diff > .g-column,#bk375.b-headlines > .column,#bk375.b-headlines > .g-column,#bk375.b-album > .column,#bk375.b-album > .g-column,#bk375.b-tab > .column,#bk375.b-tab > .g-column,#bk375.b-accordion > .column,#bk375.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk375 > div { padding: 15px; }
		#bk376.b-plain > .column,#bk376.b-plain > .g-column,#bk376.b-both_diff > .column,#bk376.b-both_diff > .g-column,#bk376.b-headlines > .column,#bk376.b-headlines > .g-column,#bk376.b-album > .column,#bk376.b-album > .g-column,#bk376.b-tab > .column,#bk376.b-tab > .g-column,#bk376.b-accordion > .column,#bk376.b-accordion > .g-column { margin:0 auto; max-width:150px; }
		#bk376 > div { padding-left: 00px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk377.b-plain > .column,#bk377.b-plain > .g-column,#bk377.b-both_diff > .column,#bk377.b-both_diff > .g-column,#bk377.b-headlines > .column,#bk377.b-headlines > .g-column,#bk377.b-album > .column,#bk377.b-album > .g-column,#bk377.b-tab > .column,#bk377.b-tab > .g-column,#bk377.b-accordion > .column,#bk377.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk419.b-plain > .column,#bk419.b-plain > .g-column,#bk419.b-both_diff > .column,#bk419.b-both_diff > .g-column,#bk419.b-headlines > .column,#bk419.b-headlines > .g-column,#bk419.b-album > .column,#bk419.b-album > .g-column,#bk419.b-tab > .column,#bk419.b-tab > .g-column,#bk419.b-accordion > .column,#bk419.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk419 > div { padding: 15px; }
		#bk403.b-plain > .column,#bk403.b-plain > .g-column,#bk403.b-both_diff > .column,#bk403.b-both_diff > .g-column,#bk403.b-headlines > .column,#bk403.b-headlines > .g-column,#bk403.b-album > .column,#bk403.b-album > .g-column,#bk403.b-tab > .column,#bk403.b-tab > .g-column,#bk403.b-accordion > .column,#bk403.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk403 > div { padding-left: 30px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
	}


#imgsrc770_1{width:145px;}
#imgsrc771_2{width:145px;}
#imgsrc772_1{width:145px;}
#imgsrc762_1{width:145px;}
#imgsrc773_2{width:145px;}
#imgsrc763_2{width:145px;}
#imgsrc774_1{width:145px;}
#imgsrc764_1{width:145px;}
#imgsrc775_2{width:145px;}
#imgsrc765_2{width:145px;}
#imgsrc766_1{width:145px;}
#imgsrc767_2{width:145px;}
#imgsrc768_1{width:145px;}
#imgsrc769_2{width:145px;}


@media (max-width: 641px) {
	#imgsrc770_1{width:145px;}
	#imgsrc771_2{width:145px;}
	#imgsrc772_1{width:145px;}
	#imgsrc762_1{width:145px;}
	#imgsrc773_2{width:145px;}
	#imgsrc763_2{width:145px;}
	#imgsrc774_1{width:145px;}
	#imgsrc764_1{width:145px;}
	#imgsrc775_2{width:145px;}
	#imgsrc765_2{width:145px;}
	#imgsrc766_1{width:145px;}
	#imgsrc767_2{width:145px;}
	#imgsrc768_1{width:145px;}
	#imgsrc769_2{width:145px;}
}
